[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_HIGHBEAM_...]
NAME=38 
COLOR=60,45,30, 1
FALLBACK_LOWBEAM_COLOR=60,45,30, 1
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL = 1

[EMISSIVE_HIGHBEAM_...]
NAME=38 
COLOR=60,45,30, 1
FALLBACK_LOWBEAM_COLOR=60,45,30, 1
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL = 0

[EMISSIVE_HIGHBEAM_...]
NAME=38 
COLOR=60,45,30, 1
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL = 3

[EMISSIVE_BRAKE_...]
NAME = 35, 35.001 ; name (one or more) of a mesh to glow
COLOR=255,150,0,0.075
FALLBACK_HEADLIGHTS_COLOR = 255,110,0,0.03
CAST_LIGHT=0
LAG=0.8
SIMULATE_HEATING=3
LOCATION=REAR
CHANNEL = 0

[EMISSIVE_BRAKE_...]
NAME = 189 ; name (one or more) of a mesh to glow
COLOR=255,110,0,0.07
FALLBACK_HEADLIGHTS_COLOR = 255,110,0,0.03
CAST_LIGHT=1
LAG=0.8
SIMULATE_HEATING=3
LOCATION=REAR
CHANNEL = 0

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 354.001
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 354
COLOR=100,30,0, 0.1
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 174.001
COLOR=100,30,0, 0.4
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 174
COLOR=100,30,0, 0.4
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=REAR

[EMISSIVE_LIGHT_...]
;gauge
NAME=90, 221, 224, 227, 228, 225, 226, 232, 231, 230, 229
COLOR=1,1,1,5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EXTRA_FX_EMISSIVE_...]
MESHES = 90, 
RANGE = 0.2
COLOR = 3.0


[EMISSIVE_...]
NAME=209
TOGGLE_VISIBILITY = 1
BIND_TO=HANDBRAKE
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=2,0,0,5

[EMISSIVE_HIGHBEAM_...]
NAME=209.003
COLOR=0, 0, 2, 4
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME= 209.002
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,2,0, 3
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME= 209.001
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,2,0, 3
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_LIGHT_...]
;gauge
NAME=68_T.009
COLOR=0,3,5,5
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_LIGHT_...]
;gauge
NAME=68_T.017
COLOR=1,1,1,3
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_LIGHT_...]
;gauge
NAME=89
COLOR=60,35,30, 10
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[LIGHT_LICENSEPLATE]
MESHES=EXT_PLATE_R.001
OFFSET=-0.0, 0.02, -0.02
RANGE=0.34
RANGE_GRADIENT_OFFSET=0.3
SPOT=130
SPOT_SHARPNESS=0.1
COLOR=25.5,17.3,9.4, 0.5
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.3
FADE_AT=50
LAYOUT=TWO_ON_TOP

[EMISSIVE_REVERSE_...]
NAME=130
COLOR=255,255,255,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
OFF_COLOR=0,0,0